Subject: FW: Congressman Grucci - CONFIDENTIAL REQUEST
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2001 07:41:02 -0700 (PDT)

SK/RSS - As a follow-up to Elizabeth L (see below), it appears that we have had matters before Congressman Grucci's committees.  Also, Linda Robertson is now in the loop and I will be following up with her later this am.  Please call should you have any ?'s SM

 -----Original Message-----
From: 	Labanowski, Elizabeth  
Sent:	Monday, September 24, 2001 10:37 AM
To:	Montovano, Steve
Subject:	RE: Congressman Grucci - CONFIDENTIAL REQUEST

Thanks for this info.  I will be talking to B&P this morning and will keep you updated.  Please be sure that you advise STeve Kean of this.  The last message I left for STeve Kean stated that we did NOT have any matters pending in front of the Congressman's committees!  ejl

 -----Original Message-----
From: 	Montovano, Steve  
Sent:	Monday, September 24, 2001 9:33 AM
To:	Labanowski, Elizabeth
Cc:	Robertson, Linda
Subject:	FW: Congressman Grucci - CONFIDENTIAL REQUEST

EL - Please see the attached information, which was prepared by our Washington DC office, headed up by Linda Robertson.  Based on the info Linda has prepared we need to take a much closer look at this issue.  It appears that we have had several issues, including Energy, before the Congressman's committees.  I also suggest that Linda is included in our conference calls. I have a call into Linda to get her up to speed and will forward the B&P memo to her once we have talked.  Thanks SM 

 -----Original Message-----
From: 	Robertson, Linda  
Sent:	Monday, September 24, 2001 8:57 AM
To:	Montovano, Steve
Cc:	Decker, Larry
Subject:	FW: Congressman Grucci - CONFIDENTIAL REQUEST

Steve, 
Here is a quick write up Larry Decker put together for me.

 << File: Grucci.doc >> 

Linda - ENA Development has had several conversations with Congressman Felix Grucci (NY) regarding a potential power project on land that the congressman owns in Long Island.  I was asked to inquire as to whether or not Enron has, or expects to have, any agenda items in front of any of Felix's committees.  My understanding is that Felix does not sit on any Energy committees, however I am not in a position to due the broad level search that our legal department desires to be made.  Can you let me know exactly which committees Felix sits on and whether or not we have or expect to have any Enron issues in front of those committees.  As always this request is time sensitive.  Thanks SM